p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:1300px;;}
#But2 {display:block;overflow:hidden;position:absolute;left:360px;top:984px;width:159px;height:35px;z-index:2;background:url('./buttons/awa-radiola-429ma_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -159px 0;}
#But2.Over {background-position: -318px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#FFFFFF;}
#But2.Up p {top:12px;left:67px;}
#But2.Down p {top:13px;left:68px;}
#But2.Over p {top:12px;left:67px;}
#But2 div {display:none;}
#Box3 {display:block;overflow:hidden;position:absolute;left:-1px;top:1058px;width:962px;height:243px;z-index:3;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/awa-radiola-429ma_Box3.png');background-repeat:no-repeat;}
#Box6 {display:block;overflow:hidden;position:absolute;left:-8px;top:142px;width:1516px;height:40px;z-index:4;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/awa-radiola-429ma_Box6.png');background-repeat:no-repeat;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:651px;top:146px;width:301px;height:43px;z-index:5;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:84px;top:155px;width:300px;height:26px;z-index:6;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:54px;top:146px;width:43px;height:55px;z-index:7;}
#Obj2 {word-wrap:break-word; display:block;position:absolute;left:300px;top:52px;width:184px;height:68px;z-index:8;}
#Obj3 {word-wrap:break-word; display:block;position:absolute;left:607px;top:52px;width:300px;height:68px;z-index:9;}
#Obj5 {word-wrap:break-word; display:block;position:absolute;left:778px;top:52px;width:152px;height:68px;z-index:10;}
#Obj6 {word-wrap:break-word; display:block;position:absolute;left:34px;top:52px;width:242px;height:38px;z-index:11;}
#Text18 {word-wrap:break-word; display:block;position:absolute;left:371px;top:188px;width:249px;height:48px;z-index:12;}
#Text15 {word-wrap:break-word; display:block;position:absolute;left:486px;top:52px;width:300px;height:92px;z-index:13;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:37px;top:41px;width:870px;height:64px;z-index:14;}
#Img1PopUp {display:none;overflow:hidden;z-index:999}
#Img1PopUpInner {position: absolute;width:1200px;height:762px;border:0px;overflow:hidden;}
#Img1 {display:block;overflow:hidden;position:absolute;left:61px;top:331px;width:354px;height:225px;z-index:15;min-width:354px;}
#Img1Inner {position: absolute;width:354px;height:225px;border:0px;}
#Img2PopUp {display:none;overflow:hidden;z-index:999}
#Img2PopUpInner {position: absolute;width:1200px;height:743px;border:0px;overflow:hidden;}
#Img2 {display:block;overflow:hidden;position:absolute;left:514px;top:331px;width:363px;height:225px;z-index:16;min-width:363px;}
#Img2Inner {position: absolute;width:363px;height:225px;border:0px;}
#Img3PopUp {display:none;overflow:hidden;z-index:999}
#Img3PopUpInner {position: absolute;width:1200px;height:706px;border:0px;overflow:hidden;}
#Img3 {display:block;overflow:hidden;position:absolute;left:61px;top:597px;width:248px;height:146px;z-index:17;min-width:248px;}
#Img3Inner {position: absolute;width:248px;height:146px;border:0px;}
#Img4PopUp {display:none;overflow:hidden;z-index:999}
#Img4PopUpInner {position: absolute;width:1200px;height:675px;border:0px;overflow:hidden;}
#Img4 {display:block;overflow:hidden;position:absolute;left:338px;top:597px;width:256px;height:144px;z-index:18;min-width:256px;}
#Img4Inner {position: absolute;width:256px;height:144px;border:0px;}
#Img5PopUp {display:none;overflow:hidden;z-index:999}
#Img5PopUpInner {position: absolute;width:1200px;height:672px;border:0px;overflow:hidden;}
#Img5 {display:block;overflow:hidden;position:absolute;left:622px;top:597px;width:254px;height:143px;z-index:19;min-width:254px;}
#Img5Inner {position: absolute;width:254px;height:143px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:61px;top:764px;width:181px;height:250px;z-index:20;min-width:181px;}
#Img6Inner {position: absolute;width:181px;height:250px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:279px;top:764px;width:132px;height:205px;z-index:21;min-width:132px;}
#Img7Inner {position: absolute;width:132px;height:205px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:439px;top:764px;width:147px;height:206px;z-index:22;min-width:147px;}
#Img8Inner {position: absolute;width:147px;height:206px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:652px;top:764px;width:149px;height:96px;z-index:23;min-width:149px;}
#Img9Inner {position: absolute;width:149px;height:96px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:632px;top:880px;width:200px;height:134px;z-index:24;min-width:200px;}
#Img10Inner {position: absolute;width:200px;height:134px;border:0px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:61px;top:153px;width:816px;height:146px;z-index:25;}
#Label1{display:none;overflow:hidden;position:absolute;left:82px;top:415px;width:750px;height:110px;z-index:26;white-space:normal;}
